/*********************************
* Slideshow Styling
*********************************/
#slideshow {
    width: 100%;
    height: 100%;
    margin: 100px auto;
    position: relative;
    overflow: hidden;
}
#slideshow.fullscreen {
        border: 1px solid #ededed;
    margin: 0;
    padding: 0;
    overflow: hidden;
}
.img-wrapper {
    min-width: 100%;
    min-height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    overflow: hidden;
    z-index: 8;
    background-size: cover;
    background-position: center center;
}
#slideshow .img-wrapper.active {
    z-index: 10;
}
#slideshow .img-wrapper.last-active {
    z-index: 9;
}
/*********************************
	* Thumbnail Styling
	*********************************/
.thumbs-container {
    width: 100%;
    /*height: 140px;*/
    /* position: absolute; */
    left: 0;
    z-index: 11;
    display: flex;
    align-items: center;
    justify-content: center;
}
.thumbs-container.top {
    top: 0;
}
.thumbs-container.bottom {
    bottom: 0;
}
.prev, .next {
    width: 3%;
    min-width: 40px;
    padding: 0 1%;
    color: #999999;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;    
    
    
}
.prev {
    float: left;
}
.next {
    float: right;
}
.prev:hover, .next:hover {
    color: #555555;
}
ul.thumbs {
    /*position: absolute;*/
    top: 0;
    left: 5%;
    right: 5%;
    /*height: 140px;*/
    padding: 0;
    margin: 0 0;
    overflow: hidden;
    white-space: nowrap;
    text-align: center;
}
.thumb {
    display: inline-block;
    width: 76px;
    height: 76px;
    margin: 10px;
    overflow: hidden;
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    cursor: pointer;
    float: none;
    background-color: #fff;
    border: 1px solid #ededed;
}
.thumb:first-of-type {
    margin-left: 0px;
}
.thumb.active {
    width: 76px;
    height: 76px;
    border: 2px solid #ccc;
}
